/*     1023255 : 맞춤형 컨텐츠      */
.empty__1023255__ {padding:20px 10px;background:#fafafa;}
.empty__1023255__ p {margin:0;padding:0;}
.empty__1023255__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023255__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023255__ dd {margin:0;font-size:13px;}
.empty__1023255__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     985735 : 한줄 텍스트      */
.text__985735__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__985735__ p a {color:#a89f8a}

/*     985745 : 타이틀      */
.title__985745__ {}
.title__985745__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__985745__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__985745__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__985745__ p {font-size:22px}
	.title__985745__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__985745__ p {font-size:30px}
	.title__985745__ p span {padding:0 30px}
}

/*     1027345 : 이미지      */
.img__1027345__ {max-width:100%; margin-bottom:45px;}
.img__1027345__ * {box-sizing:border-box}
.img__1027345__ a {display:block;vertical-align:top}
.img__1027345__ img {width:1200px;vertical-align:top}

/*     1027415 : 이미지      */
.img__1027415__ {max-width:100%; margin-bottom:45px;}
.img__1027415__ * {box-sizing:border-box}
.img__1027415__ a {display:block;vertical-align:top}
.img__1027415__ img {width:1200px;vertical-align:top}

/*     1027445 : 이미지      */
.img__1027445__ {max-width:100%; margin-bottom:45px;}
.img__1027445__ * {box-sizing:border-box}
.img__1027445__ a {display:block;vertical-align:top}
.img__1027445__ img {width:1200px;vertical-align:top}

/*     1027435 : 이미지      */
.img__1027435__ {max-width:100%; margin-bottom:45px;}
.img__1027435__ * {box-sizing:border-box}
.img__1027435__ a {display:block;vertical-align:top}
.img__1027435__ img {width:1200px;vertical-align:top}

/*     1027425 : 이미지      */
.img__1027425__ {max-width:100%; margin-bottom:45px;}
.img__1027425__ * {box-sizing:border-box}
.img__1027425__ a {display:block;vertical-align:top}
.img__1027425__ img {width:1200px;vertical-align:top}

/*     1027405 : 이미지      */
.img__1027405__ {max-width:100%; margin-bottom:45px;}
.img__1027405__ * {box-sizing:border-box}
.img__1027405__ a {display:block;vertical-align:top}
.img__1027405__ img {width:1200px;vertical-align:top}

/*     1027395 : 이미지      */
.img__1027395__ {max-width:100%; margin-bottom:45px;}
.img__1027395__ * {box-sizing:border-box}
.img__1027395__ a {display:block;vertical-align:top}
.img__1027395__ img {width:1200px;vertical-align:top}

/*     1027385 : 이미지      */
.img__1027385__ {max-width:100%; margin-bottom:45px;}
.img__1027385__ * {box-sizing:border-box}
.img__1027385__ a {display:block;vertical-align:top}
.img__1027385__ img {width:1200px;vertical-align:top}

/*     1027375 : 이미지      */
.img__1027375__ {max-width:100%; margin-bottom:45px;}
.img__1027375__ * {box-sizing:border-box}
.img__1027375__ a {display:block;vertical-align:top}
.img__1027375__ img {width:1200px;vertical-align:top}

/*     1027365 : 이미지      */
.img__1027365__ {max-width:100%; margin-bottom:45px;}
.img__1027365__ * {box-sizing:border-box}
.img__1027365__ a {display:block;vertical-align:top}
.img__1027365__ img {width:1200px;vertical-align:top}

/*     1027465 : 이미지      */
.img__1027465__ {max-width:100%; margin-bottom:45px;}
.img__1027465__ * {box-sizing:border-box}
.img__1027465__ a {display:block;vertical-align:top}
.img__1027465__ img {width:1200px;vertical-align:top}

/*     1027455 : 이미지      */
.img__1027455__ {max-width:100%; margin-bottom:45px;}
.img__1027455__ * {box-sizing:border-box}
.img__1027455__ a {display:block;vertical-align:top}
.img__1027455__ img {width:1200px;vertical-align:top}

/*     1027475 : 이미지      */
.img__1027475__ {max-width:100%; margin-bottom:45px;}
.img__1027475__ * {box-sizing:border-box}
.img__1027475__ a {display:block;vertical-align:top}
.img__1027475__ img {width:1200px;vertical-align:top}

/*     1027485 : 이미지      */
.img__1027485__ {max-width:100%; margin-bottom:45px;}
.img__1027485__ * {box-sizing:border-box}
.img__1027485__ a {display:block;vertical-align:top}
.img__1027485__ img {width:1200px;vertical-align:top}

/*     1027355 : 이미지      */
.img__1027355__ {max-width:100%}
.img__1027355__ * {box-sizing:border-box}
.img__1027355__ a {display:block;vertical-align:top}
.img__1027355__ img {width:1200px;vertical-align:top}

